@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap&family=Noto+Sans+JP:wght@100..900&display=swap');
:root	{
	--color-black: #000;
	--color-white: #fff;
	--color-prm: #b4b4aa;
	--color-sec: #dcc87d;
	--en-font: "Oswald", sans-serif;
}
@media (max-width: 1000px) {
 .result_suggest_title .result_suggest_list { margin: 0 -1.5rem!important; }
}
.search_feature.active, 
.search_styling.active, 
.result_suggest	{ background-color: #fff; position: relative; z-index: 2; }
search_box	{ z-index: 3; }
.header_caution { height: 48px; }
#contents { width: 100%!important; max-width: 100%!important; padding: 0; margin: 0; }
#pisss { width: 100%!important; max-width: 100%!important; }
#pi { width: 100%!important; max-width: 100%!important; margin: 0; background-color: transparent!important; padding: 0; }
#pi > img { display: none!important; }
@media (min-width: 768px)	{
	.result_suggest_title .result_suggest_list { margin: 0 -1.5rem 0; }
}
.section_main, 
.seach_sort_wrapper,
.search_contents,
.bread	{ background-color: #fff; }
.seach_sort_wrapper,
.search_contents,
.bread,
.store_footer	{ position: relative; z-index: 2; }
.result_suggest	{ margin: 0; }
.pi_description	{ padding: 0!important; background-color: #fff; }
.pi_lgzformat	{ display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%; padding: 0; margin: 0; letter-spacing:0; position: relative; container-type: inline-size; }
.pi_lgzformat div	{ letter-spacing:0; }
.pi_lgzformat *	{ letter-spacing:.02em; font-family: 'Noto Sans JP', sans-serif; font-weight: 400; font-style: normal; font-size:14px; line-height:1.75; font-feature-settings: "palt"; -webkit-text-size-adjust:100%; color: var(--color-black); -webkit-font-smoothing: antialiased; }
.pi_lgzformat .en	{ font-family: var(--en-font); font-weight: 400; font-style: normal; }
.pi_lgzformat img, 
.pi_lgzformat picture	{ width: 100%; vertical-align: bottom; line-height: 1;  }
.pi_lgzformat ul:before,
.pi_lgzformat ol:before,
.pi_lgzformat dl:before, 
.pi_lgzformat ul:after, 
.pi_lgzformat ol:after, 
.pi_lgzformat dl:after	{ display: none!important; }
.pi_lgzformat img	{ width: 100%; vertical-align: bottom; line-height: 0; }
.pi_lgzformat .small {font-size:80%;}
.pi_lgzformat .center-text	{ text-align: center; }
.pi_lgzformat_inner	{ width: 100%; container-type: inline-size; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; position: relative; z-index: 1; }
.contanc	{ width: 100%; height: 0px; transform: translateY(-200px); }
.nolink	{ pointer-events: none!important; }

/* ------------ ANIMATION ------------- */
.scrollIn	{ opacity: 0; transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1); transform: translateY(20px); }
.scrollIn.active	{ opacity: 1; -webkit-transition-delay: .3s; transition-delay: .3s; transform: translateY(0); }
@keyframes fadein	{ 
	from	{ opacity: 0; }
	to	{ opacity: 1; }
}
@keyframes flowLeft {
	from { transform: translateX(0); }
	to { transform: translateX(-50%); }
}
@keyframes flowRight {
	from { transform: translateX(-50%); }
	to { transform: translateX(0); }
}

/* ------------ MASK ANIMATION ------------- */
@media (min-width: 768px)	{ 
	.maskani	{ 
		-webkit-mask-image: linear-gradient(to right, #000 0%, #000 45%, rgba(0,0,0,0.6) 50%, transparent 55%);
		mask-image: linear-gradient(to right, #000 0%, #000 45%, rgba(0,0,0,0.6) 50%, transparent 55%);
		-webkit-mask-size: 200% 100%;
		mask-size: 200% 100%;
		-webkit-mask-position: 100% 0;
		mask-position: 100% 0;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		transition: -webkit-mask-position 1s ease;
		transition: mask-position 1.6s ease;
	}
	.active .maskani	{
		-webkit-mask-image: linear-gradient(to right, #000 0%, #000 50%, transparent 50%);
		mask-image: linear-gradient(to right, #000 0%, #000 50%, transparent 50%); 
		-webkit-mask-position: 0 0; 
		mask-position: 0 0; 
		transition-delay: .6s; 
	}
	/* 
	.maskani	{ transform: translateX(-4px); opacity: 0; transition: mask-position 1s ease, transform 1s ease, opacity 1s ease; }
	.active .maskani	{ transform: translateX(0); opacity: 1; }
	 */
}

/* ------------ MAIN AREA ------------- */
.mainimg_wrapper	{ width: 100%; position: relative; display: -webkit-flex; display: flex; align-items: center; justify-content: center; padding: 0 0 3.7cqw; margin: 0; }
.mainimg_wrapper > ul	{ display: -webkit-flex; display: flex; list-style-type: none; z-index: 2; }
.mainimg_wrapper > ul > li	{ display: -webkit-flex; display: flex; opacity: 0; transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1); transform: translateY(20px); }
.mainimg_wrapper.active > ul > li	{ opacity: 1; -webkit-transition-delay: .3s; transition-delay: .3s; transform: translateY(0); }
.mainimg_wrapper.active > ul > li:nth-child(2)	{  -webkit-transition-delay: .5s; transition-delay: .5s; }
@media (min-width: 768px)	{ 
	.mainimg_wrapper > ul	{ position: absolute; top: 47.7%; left: 50%; transform: translate(-50%,-50%); flex-direction: column; align-items: center; justify-content: center; gap: 3.25cqw; }
	.mainimg_wrapper > ul > li	{ width: 8.15cqw; line-height: 1; }
	.mainimg_wrapper > ul > li:last-child	{ width: 14.4cqw; }
}
.mainimg	{ width: 50%; display: -webkit-flex; display: flex; }
.mainstyle_wrapper	{ position: absolute; bottom: 0; left: 0; right: 0; width: 100%; overflow: hidden; z-index: 2; }
.mainstyle	{ width: auto; height: 17cqw; aspect-ratio: 93 / 8; background-repeat: repeat-x; background-size: auto 100%; animation: flowLeft 30s linear infinite; display: -webkit-flex; display: flex; }
.mainstyle > ul	{ width: auto; height: 17cqw; display: -webkit-flex; display: flex; }
.mainstyle > ul > li	{ display: -webkit-flex; display: flex; }
.contancst	{ width: 100%; height: 0px; transform: translateY(-50px); }

@media (max-width: 767.9px) {
	.mainimg_wrapper	{ padding: 0 0 30cqw; margin: 0 0 18.6cqw; }
	.mainimg_wrapper > ul	{ width: 100%; height: 12.5cqw; position: absolute; bottom: -12.5cqw; display: -webkit-flex; display: flex; align-items: center; justify-content: center; padding: 0 10cqw; }
	.mainimg_wrapper > ul > li:first-child	{ display: none; }
	.mainimg_wrapper > ul > li:last-child	{ display: -webkit-flex; display: flex; align-items: center; justify-content: center; width: 70cqw; }
	.mainimg	{ width: 100%; }
	.mainimg.sp	{ display: none; }
	.mainstyle	{ width: auto; height: 58cqw; aspect-ratio: 93 / 8; }
	.mainstyle > ul	{ height: 58cqw; }
}
.fvRandom	{ display: flex; width: 100%; aspect-ratio: 5 / 3; background-color: #f4f8f7; }
.fvSlot	{ flex: 1; }
.fvSlot picture,
.fvSlot img	{ width: 100%; height: auto; display: block; }
@media (max-width: 767px)	{
	.fvRandom	{ aspect-ratio: 5 / 6; }
	.fvSlot:nth-child(2)	{ display: none; }
}
.fvSlot { position: relative; overflow: hidden; }
.fvSlot picture	{ position: absolute; inset: 0; opacity: 0; transition: opacity 0.2s ease; }
.fvSlot picture.is-active	{ opacity: 1; z-index: 1; }

/* ------------ INTRODUCTION ------------- */
.introduction	{ width: 100%; height: 19.62cqw; display: -webkit-flex; display: flex; align-items: center; justify-content: flex-start; flex-direction: column; padding: 1cqw 0 0; margin: 0; }
.introduction > h1	{ width: 55.5%; line-height: 1; margin: 0 0 1.3cqw; display: -webkit-flex; display: flex; opacity: 0; position: relative; z-index: 2; }
.introduction > p	{ width: 43%; font-size: .9227cqw; line-height: 1.75; }
@media (min-width: 768px)	{ 
	.introduction > h1	{ font-size: 6.6cqw; transition: opacity 1.8s ease; }
	.introduction.active > h1	{ opacity: 1; -webkit-transition-delay: .3s; transition-delay: .3s; }
}
@media (max-width: 767.9px)	{ 
	.introduction	{ height: 106cqw; }
	.introduction > h1	{ width: 75%; margin: 0 0 11cqw; transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1); transform: translateY(20px); }
	.introduction.active > h1	{ opacity: 1; -webkit-transition-delay: .3s; transition-delay: .3s; transform: translateY(0); }
	.introduction > p	{ width: 80%; font-size: 3.4cqw; line-height: 1.6; text-align: justify; text-justify: inter-character; opacity: 0; transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1); transform: translateY(20px); }
	.introduction.active > p	{ opacity: 1; -webkit-transition-delay: .5s; transition-delay: .5s; transform: translateY(0); }
}

/* ------------ ITEM CATEGORY ------------- */
.itemcategory_wrapper	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; position: relative; }
.itemcategory_wrapper > strong	{ width: 100%; display: -webkit-flex; display: flex; overflow: hidden; }
.itemcategory_wrapper > strong > span	{ background-image: url("movttlew.svg"); width: auto; height: 5.2cqw; aspect-ratio: 60 / 1; background-repeat: repeat-x; background-size: auto 100%; animation: flowRight 30s linear infinite; }
.itemset_wrapper	{ width: 100%; display: -webkit-flex; display: flex; align-items: center; justify-content: space-between; position: relative; padding: 2.6cqw 0 0 0; margin: 0 0 2.6cqw; }
.itemset_images	{ display: -webkit-flex; display: flex; overflow: hidden; }
@media (min-width: 768px)	{ 
	.itemset_wrapper	{ justify-content: flex-start; }
	.itemset_wrapper.reflectwap	{ justify-content: flex-end; }
	.itemset_credit	{ width: 34.4cqw; padding-left: 5cqw; padding-right: 0; }
	.itemset_credit.active	{ -webkit-transition-delay: .6s; transition-delay: .6s; }
	.itemset_images	{ width: 52.9cqw; justify-content: flex-end; }
	.reflectwap .itemset_credit	{ order: 1; padding-left: 0; padding-right: 5cqw; }
	.reflectwap .itemset_images	{ width: 53.9cqw; order: 2; justify-content: flex-start; }
}
@media (max-width: 767.9px)	{ 
	.itemcategory_wrapper > strong > span	{ height: 19cqw; aspect-ratio: 60 / 1; animation: flowRight 30s linear infinite; }
	.itemset_wrapper	{ flex-wrap: wrap; margin: 0 0 14cqw; }
	.itemset_credit	{ width: 100%; padding: 0 9cqw; }
	.itemset_images	{ width: auto; margin: 0 0 6cqw; }
}

.itemset_creditinner	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; gap: .9cqw; margin: 0 0 .6cqw; }
.itemset_creditinner > b	{ font-family: var(--en-font); color:#fff; font-size: .88cqw; line-height: 1; letter-spacing:.2em; margin: 0 0 1cqw; }
.itemset_creditinner > strong	{ width: auto; height: 1.9cqw; line-height: 1; display: -webkit-flex; display: flex; }
ul.creditwrapper	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; list-style-type: none; gap: .74cqw; }
ul.creditwrapper > li	{ width: 100%; display: -webkit-flex; display: flex; line-height: 1; }
ul.creditwrapper > li > a	{ width: 100%; display: -webkit-flex; display: flex; line-height: 1; }
ul.creditwrapper > li > a.soon	{ pointer-events: none; }
dl.creditset	{ width: 100%; display: -webkit-flex; display: flex; flex-wrap: wrap;  list-style-type: none; align-items: flex-end; justify-content: space-between; position: relative; }
dl.creditset > dt	{ width: 24cqw; display: -webkit-flex; display: flex; position: relative; }
dl.creditset > dt::before	{ content:""; position: absolute; left: 0; right: 0; bottom: 4px; width: 100%; height: 1px; border-bottom: 1px dashed var(--color-white); }
dl.creditset > dt > p	{ line-height: 1.75; }
dl.creditset > dt > p > b	{ font-family: var(--en-font); color: var(--color-white); font-size: .88cqw; letter-spacing:.02em; line-height: 1; position: relative; z-index: 1; }
dl.creditset > dt > p > span	{ font-family: var(--en-font); color: var(--color-white); font-size: .666cqw; letter-spacing:.02em; line-height: 1; padding: 0 .4cqw 0 .6cqw; position: relative; position: relative; z-index: 1; }
dl.creditset > dt > p > span::before	{ content:":"; position: absolute; left: 0; bottom: .3cqw; }
dl.creditset > dt > p > strong	{ font-family: var(--en-font); color: var(--color-white); font-size: .88cqw; letter-spacing:.02em; line-height: 1; position: relative; position: relative; z-index: 1; }
dl.creditset > dt > p > strong::before	{ content:" / "; }
dl.creditset > dd	{ width: 5cqw; aspect-ratio: 11 / 3; display: -webkit-flex; display: flex; align-items: center; justify-content: center; background-color: var(--color-white); border: 1px solid var(--color-white); transition: all .5s; }
dl.creditset > dd > b	{ font-family: var(--en-font); color: var(--color-white); font-size: .777cqw; line-height: 1; }
.soon dl.creditset > dd	{ background-color: transparent; }
.soon dl.creditset > dd > b	{ color:#fff; }
@media (min-width: 768px)	{ 
	dl.creditset > dt > p > br.sp	{ display: none; }
}
@media (max-width: 767.9px)	{ 
	.itemset_creditinner	{ gap: 5.5cqw; margin: 0 0 .6cqw; }
	.itemset_creditinner > b	{ font-size: 3.1cqw; margin: 0 0 2cqw; }
	.itemset_creditinner > strong	{ height: 6cqw; align-self: center; }
	ul.creditwrapper	{ gap: 2.6cqw; }
	dl.creditset > dt	{ width: 64.5cqw; }
	dl.creditset > dt > p	{ line-height: 1.4; }
	dl.creditset > dt > p > b, 
	dl.creditset > dt > p > strong	{ font-size: 3.1cqw; }
	dl.creditset > dt > p > span	{ font-size: 2.26cqw; padding: 0 2cqw; }
	dl.creditset > dt > p > span::before	{ left: .4cqw; bottom: .4cqw; }
	dl.creditset > dd > b	{ font-size: 2.51cqw; line-height: 1; }
	dl.creditset > dd	{ width: 16cqw; aspect-ratio: 11 / 3; transform: translateY(-.8cqw);}
}
dl.creditset > dt > p > b, 
dl.creditset > dt > p > span, 
dl.creditset > dt > p > strong	{ color: var(--color-white); display: inline-block; padding: 0 .1cqw .3cqw; }
dl.creditset > dt > p > strong	{ padding: .5cqw .3cqw .3cqw 0; }
dl.creditset > dt > p > span	{ padding: 0 0 .3cqw .4cqw; }
.itcate01	{ background-color: var(--color-prm); }
.itcate02	{ background-color: var(--color-sec); }
.itcate01 dl.creditset > dt > p > b, 
.itcate01 dl.creditset > dt > p > span, 
.itcate01 dl.creditset > dt > p > strong	{ background-color: var(--color-prm); }
.itcate01 dl.creditset > dd > b	{ color: var(--color-prm); }
.itcate02 dl.creditset > dt > p > b, 
.itcate02 dl.creditset > dt > p > span, 
.itcate02 dl.creditset > dt > p > strong	{ background-color: var(--color-sec); }
.itcate02 dl.creditset > dd > b	{ color: var(--color-sec); }
.itcate01 a.soon dl.creditset > dd > b, 
.itcate02 a.soon dl.creditset > dd > b	{ color: var(--color-white); }
@media (max-width: 767.9px)	{ 
	dl.creditset > dt::before	{ bottom: 1.4cqw; border-bottom: 1px dotted var(--color-white); }
	dl.creditset > dt > p > span	{ padding: 0 1cqw 0 1.5cqw; }
	dl.creditset > dt > p > span::before	{ bottom: .2cqw; }
	dl.creditset > dt > p > strong	{ padding: 0 .8cqw 0 0; }
}
@media (min-width: 768px)	{ 
	ul.creditwrapper > li > a:hover dl.creditset > dd	{ background-color: var(--color-black); border: 1px solid var(--color-black); }
	.itcate01 a:hover dl.creditset > dd > b, 
	.itcate02 a:hover dl.creditset > dd > b	{ color: var(--color-white); }
}

/* ------------ SWIPER CUSTOMISE ------------- */
.style_button	{ display: -webkit-flex; display: flex; align-items: center; width: 8cqw; height: 41.6cqw; position: absolute; top: 2.6cqw; cursor: pointer; z-index: 1; transition: opacity .5s ease; }
.style_button > b	{ background-color: var(--color-white); width: 1.66cqw; aspect-ratio: 1 / 1; line-height: 1; display: -webkit-flex; display: flex; align-items: center; justify-content: center; }
.style_button > b > span	{ width: 50%; height: 50%; position: relative; }
.style_button > b > span::before, 
.style_button > b > span::after	{ content: ""; position: absolute; top: 50%; right: 30%; width: .5cqw; height: 1px; border-radius: 9999px; background-color: #000000; transform-origin: 100% 50%; }
.style_button > b > span::before	{ transform: rotate(45deg); }
.style_button > b > span::after	{ transform: rotate(-45deg); }
.style_button.style_swiper-button-prev > b > span	{ transform: rotate(180deg); }
.style_button.style_swiper-button-next	{ right: 22.6cqw; justify-content: flex-end; }
.style_button.style_swiper-button-prev	{ left: 46cqw; }
.style_button.swiper-button-disabled	{ opacity: 0; cursor: auto; }
.style_swiper-pagination	{ width: auto!important; position: absolute; z-index: 1; display: -webkit-flex; display: flex; }
.style_swiper-pagination span.swiper-pagination-bullet	{ width: .6cqw; height: .6cqw; border-radius: .6cqw; margin: 0 .35cqw!important; border: 1px solid var(--color-white); background-color: transparent; opacity: 1; }
.style_swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active	{ background-color: var(--color-white); }
@media (min-width: 768px)	{ 
	.style_swiper	{ width: 31.25cqw; }
	.style_button.style_swiper-button-prev	{ left: 46.2cqw; }
	.style_button.style_swiper-button-next	{ right: 22.7cqw; justify-content: flex-end; }
	.reflect .style_button.style_swiper-button-prev	{ left: 21.7cqw; }
	.reflect .style_button.style_swiper-button-next	{ right: 47.08cqw; }
	.style_swiper-pagination	{ left: 11.4cqw!important; bottom: 0!important; }
	.reflect .style_swiper-pagination	{ left: 57.8cqw!important; }
}
@media (max-width: 767.9px)	{ 
	.style_swiper	{ width: 100cqw; }
	.style_button	{ width: 24cqw; height: 112cqw; top: 2.6cqw; }
	.style_button > b	{ width: 5.6cqw; }
	.style_button > b > span::before, 
	.style_button > b > span::after	{ width: 1.6cqw; }
	.style_button.style_swiper-button-prev	{ left: 0; }
	.style_button.style_swiper-button-next	{ right: 0; }
	.style_button.style_swiper-button-prev	{ padding-left: 10.2cqw; }
	.style_button.style_swiper-button-next	{ padding-right: 10.2cqw; }
	.style_swiper-pagination	{ width: 100%!important; height: auto!important; position: absolute; left: 0; top: 120cqw; bottom: auto!important; display: -webkit-flex; display: flex; align-items: flex-end; justify-content: center; }
	.style_swiper-pagination span.swiper-pagination-bullet	{ width: 2.4cqw; height: 2.4cqw; border-radius: 2.4cqw; margin: 0 1.8cqw!important; }
}

.itcate01 .style_button > b > span::before, 
.itcate01 .style_button > b > span::after	{ background-color: var(--color-prm); }
.itcate02 .style_button > b > span::before, 
.itcate02 .style_button > b > span::after	{ background-color: var(--color-sec); }

/* ------------ UNDER ------------- */
.underwrapper	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 1.2cqw 0 5cqw; background-color: var(--color-white); }
.underwrapper > h4	{ color: var(--color-sec); font-family: var(--en-font); font-size: 1.4cqw; line-height: 1; margin: 0 0 7.2cqw; }
.underwrapper > ul	{ display: -webkit-flex; display: flex; align-items: center; gap: 2.6cqw; }
.underwrapper > ul > li	{ display: -webkit-flex; display: flex; line-height: 1; }
.underwrapper > ul > li:first-child > a	{ display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; position: relative; }
.underwrapper > ul > li:first-child > a > strong	{ aspect-ratio: 14 / 3; width: 20.41cqw; line-height: 1; display: -webkit-flex; display: flex; align-items: center; justify-content: center; position: relative; border: 1px solid var(--color-black); border-radius: 5cqw; transition: all .5s; }
.underwrapper > ul > li:first-child > a > strong > span	{ color: var(--color-black); font-family: var(--en-font); font-weight: 400; font-size: 1.73cqw; line-height: 1; }
.underwrapper > ul > li:first-child > a > b	{ position: absolute; right: 1.8cqw; top: 53%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.underwrapper > ul > li:first-child > a > b > span	{ position: relative; display: inline-block; width: 2cqw; height: 3cqw; }
.underwrapper > ul > li:first-child > a > b > span::before,
.underwrapper > ul > li:first-child > a > b > span::after	{ content: ""; position: absolute; top: 50%; right: 0; width: 1.3cqw; height: 1px; border-radius: 99px; background-color: var(--color-black); transform-origin: calc(100% - .5px) 50%; transition: all .5s; }
.underwrapper > ul > li:first-child > a > b > span::before	{ transform: rotate(45deg); }
.underwrapper > ul > li:first-child > a > b > span::after	{ transform: rotate(-45deg); }
.underwrapper > ul > li:last-child > a	{ display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; gap: .6cqw; }
.underwrapper > ul > li:last-child > a > strong	{ width: 2.5cqw; aspect-ratio: 1 / 1; border-radius: 100%; border: 1px solid var(--color-black); display: -webkit-flex; display: flex; align-items: center; justify-content: center; transition: all .5s; }
.underwrapper > ul > li:last-child > a > strong > b	{ position: relative; display: inline-block; width: 1px; height: 1.2cqw; border-radius: 9999px; background-color: var(--color-black); transition: all .5s; }
.underwrapper > ul > li:last-child > a > strong > b::before,
.underwrapper > ul > li:last-child > a > strong > b::after { content: ""; position: absolute; top: 0; left: 80%; width: 1px; height: .777cqw; border-radius: 9999px; background-color: var(--color-black); transform-origin: 50% 0; transition: all .5s; }
.underwrapper > ul > li:last-child > a > strong > b::before	{ transform: rotate(45deg); }
.underwrapper > ul > li:last-child > a > strong > b::after	{ transform: rotate(-45deg); }
.underwrapper > ul > li:last-child > a > span	{ color: var(--color-black); font-family: var(--en-font); font-size: 1.03cqw; line-height: 1; }
.underbnn	{ width: 100%; display: -webkit-flex; display: flex; align-items: center; justify-content: center; padding: 4.5cqw 0 0; }
.underbnn > a	{ display: -webkit-flex; display: flex; align-items: center; line-height: 1; width: 36.458cqw; }
@media (min-width: 1600px)	{ 
	.underwrapper > ul > li:first-child > a > strong	{ border: 2px solid var(--color-black); }
	.underwrapper > ul > li:first-child > a > b > span::before,
	.underwrapper > ul > li:first-child > a > b > span::after	{ height: 2px; transform-origin: calc(100% - 1px) 50%; }
	.underwrapper > ul > li:last-child > a > strong	{ border: 2px solid var(--color-black); }
	.underwrapper > ul > li:last-child > a > strong > b	{ width: 2px; }
	.underwrapper > ul > li:last-child > a > strong > b::before,
	.underwrapper > ul > li:last-child > a > strong > b::after { width: 2px; left: calc(50% - 1px); }
}
@media (min-width: 768px)	{ 
	.underwrapper > ul > li:first-child	{ order: 2; }
	.underwrapper > ul > li:last-child	{ order: 1; }
	.underwrapper > ul > li:first-child > a:hover > strong	{ background-color: var(--color-black); }
	.underwrapper > ul > li:first-child > a:hover > strong > span	{ color: var(--color-white); }
	.underwrapper > ul > li:first-child > a:hover > b > span::before,
	.underwrapper > ul > li:first-child > a:hover > b > span::after	{ background-color: var(--color-white); }
	.underwrapper > ul > li:last-child > a:hover > strong	{ background-color: var(--color-black); }
	.underwrapper > ul > li:last-child > a:hover > strong > b	{ background-color: var(--color-white); }
	.underwrapper > ul > li:last-child > a:hover > strong > b::before,
	.underwrapper > ul > li:last-child > a:hover > strong > b::after { background-color: var(--color-white); }
}
@media (max-width: 767.9px)	{ 
	.underwrapper	{ padding: 2.66cqw 0 10cqw; }
	.underwrapper > h4	{ font-size: 4.533cqw; margin: 0 0 17.6cqw; }
	.underwrapper > ul	{ flex-direction: column; gap: 9cqw; }
	.underwrapper > ul > li:first-child > a > strong	{ width: 70cqw; border-radius: 20cqw; }
	.underwrapper > ul > li:first-child > a > strong > span	{ font-size: 6cqw; }
	.underwrapper > ul > li:first-child > a > b	{ right: 6cqw; }
	.underwrapper > ul > li:first-child > a > b > span::before,
	.underwrapper > ul > li:first-child > a > b > span::after	{ width: 4cqw; height: 1px; }
	.underwrapper > ul > li:last-child > a	{ gap: 1.6cqw; }
	.underwrapper > ul > li:last-child > a > strong	{ width: 8.6cqw; }
	.underwrapper > ul > li:last-child > a > strong > b	{ height: 3.6cqw; }
	.underwrapper > ul > li:last-child > a > strong > b::before,
	.underwrapper > ul > li:last-child > a > strong > b::after { left: 0; height: 2.6cqw; }
	.underwrapper > ul > li:last-child > a > span	{ font-size: 3.8cqw; }
	.underbnn	{ padding: 6cqw 0 0; }
	.underbnn > a	{ width: 90cqw; }
}

/* ------------ BLOCK ------------- */
@media (min-width: 768px)	{ .pconly { display: block; } }
@media (max-width: 767.9px)	{ .sponly { display: block; } }
@media (min-width: 768px)	{ .sponly { display: none!important; } }
@media (max-width: 767.9px)	{ .pconly { display: none!important; } }

.no-transition * {
  transition: none !important;
}
